# gcp/application.h File Reference

`#include <gcu/application.h>`
`#include <gcu/dialog.h>`
`#include <gcu/object.h>`
`#include <gconf/gconf-client.h>`
`#include <set>`
`#include <string>`
`#include <map>`
`#include <list>`

Go to the source code of this file.

## Namespaces

namespace | gcp

## Classes

struct | gcp::IconDesc
class | gcp::Application
| GChemPaint application base class. More...

## Detailed Description

Definition in file gcp/application.h.